
#ifndef PLATFORM_MISC_H
#define PLATFORM_MISC_H

#include <Spectre/Display/DisplayMode.h>

#include <vector>

class DisplayMode;

class PlatformMisc
{
public:
	static void GetDisplayModes(std::vector<DisplayMode>& modes);

	static DisplayMode GetDesktopMode();
};

#endif /* PLATFORM_MISC_H */
